@charset "UTF-8";
/* CSS Document */

body {
	background:#425E6E;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	font-weight: bold;
}
.event {
	color:#000000;
}
.pastevent {
	color:#CCCCCC;
}
.pastevent a:link{
	color:#CCCCCC;
}
.pastevent a:visited{
	color:#CCCCCC;
}
.pastevent a:active{
	color:#CCCCCC;
}
.pastevent a:hover {
	color:#FFFFFF;
}
.headers {
	font-family: Perpetua, Garamond, serif;
	font-size: 18px;
	text-align: center;
}

.listeningtitles {
	font-family: Perpetua, Garamond, serif;
	font-size: 1.6vw;
	padding: 5px;
}

body,td,th {
	font-family:Perpetua, Garamond, serif
	font-size: 1.2vw;
	text-align: left;
}
.dates {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}